# Generated by Django 3.0.3 on 2020-04-02 23:15

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20200402_2312'),
    ]

    operations = [
        migrations.AlterField(
            model_name='organizacaousuaria',
            name='organizacao',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='org_usuarias', to='main.Organizacao'),
        ),
        migrations.AlterField(
            model_name='organizacaousuaria',
            name='usuaria',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='org_usuarias', to=settings.AUTH_USER_MODEL),
        ),
    ]
